/*
Theme Name: PEC-child
Description: This is a child theme for PEC Theme
Author: UX Themes
Template: PEC
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*************** ADD CUSTOM CSS HERE.   ***************/
.hide-this {display:none!important}

#cookie-notice .button {border-radius: 5px;margin: 7px 0 7px 10px;}
.board-col h4 .person-name {text-transform: none;}
#header-message {font-size: 25px;font-weight: bold;}
.header-button {
    color: white!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
	font-size:13px!important;
}
#masthead {border-bottom: 4px solid #ef8c13;}
.menu-item.current-menu-item > a.menu-image-hovered img.hovered-image {opacity: 1;} /*make hovered image visible on current page BD */
.off-canvas .sidebar-menu {background-repeat:no-repeat; background-position:bottom right; background-image: url("images/mobil-menu-bg.png");}
#home-welcome {
    font-size: 150%;
    font-weight: 900;
    text-shadow: 0 2px, 2px 2px, 2px 0px #324389;
	color:#354475;
}
.content-link {font-weight:bold;}
.blog-post-inner .button.secondary.is-outline.is-small.mb-0 {border-radius: 99px;}

#top-link { background-color:#ef8c13; border:2px solid #354475; color:#354475; transition:300ms;}
#top-link:hover { background-color:#354475; border:2px solid #ef8c13; color:#ef8c13; transition:300ms;}

#secondary .widget-title span {color:#354475;}

ul li.bullet-checkmark::before {color: #354475;}
.bullet-checkmark:hover ul li.bullet-checkmark::before {color: #ef8c13!important;}
#menu-item-879 a:hover, #menu-item-878 a:hover, #menu-item-875 a:hover, #menu-item-876 a:hover, #menu-item-877 a:hover {color:#354475!important; transition:300ms;}
#nav_menu-2 .menu-services-sidbar-menu-container .menu > li.current-menu-item > a {color:#354475!important; transition:300ms;}

.is-divider.small {background-color:#ef8c13;}
.home-full-banner.has-parallax {text-shadow: 2px 2px 2px #000;}
.message-box.relative.dark {background-color: #354475;}
.content-list li, .board-list li, .footer-list li {list-style: outside none none;}
.content-list li i {color:green;}
.board-list li i {color:#354475;}
.footer-list li a {color:#ef8c13!important;}
.footer-list li a:hover {opacity:0.7;}
.fancy-underline::after {background: rgba(0, 0, 0, 0) url("images/underline.png") no-repeat scroll 50% top / 100% 9px;}
.board-page .box-image { padding-left:10px;}

.ttshowcase_rl_title.reviewer {width: 180px;}
.footer-widgets.footer.footer-1 .row.dark.large-columns-1.mb-0 {max-width: 100%;} /* make the footer 1 full width BD */
::selection {background: #354475!important; color:white; /* WebKit/Blink Browsers */}
::-moz-selection {background: #354475!important; color:white; /* Gecko Browsers */}
#footer ::selection {background: white!important; color:#354475; /* WebKit/Blink Browsers */}
#footer ::-moz-selection {background: white!important; color:#354475; /* Gecko Browsers */}
#footer .wpcf7-form-control.wpcf7-submit.button { background-color: #ef8c13;}
.footer-2 {
    background-image: url("images/footer-bg-center.jpg");
    background-position: center bottom; background-repeat: no-repeat;}

.absolute-footer, .footer-2.dark {border-top: 4px solid #ef8c13;}

.button.secondary.is-gloss.box-shadow-2.lowercase.expand.short-b {width: 60%!important; margin: 10px auto 0!important;}
.off-canvas .nav-vertical .header-button { padding:10px 20px;}


.business-p-box-r .box {border:1px solid #eaeaea; border-radius: 20px; background-image:url("images/box-bg.jpg");background-position:bottom right; background-repeat:no-repeat;}
.business-p-box-r .box .col {padding-bottom: 0px;padding-top: 0px;}
.home-6-box .col-inner { background-image:url("images/home-box-bg.png");background-position:bottom right; background-repeat:no-repeat; background-size: auto auto;}
.business-p-box-r .section-title span {text-transform: none;}
.section-title-normal {border-bottom: 2px solid rgba(239, 143, 19, 0.33);}
.section-title-normal span {border-bottom: 2px solid #ef8c13;}
.section-title b {background-color: rgba(239, 143, 19, 0.74); opacity:1;}
/*--- 2 Column Form Styles Start ---*/
#form-left {width: 60%;float: left;margin-right:6%;}
#form-right {width: 34%;float: left;}
 .clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
#form-right input {margin-top: 44px;}
.form-clearfix {display:block;}
/*--- 2 Column Form Styles End ---*/
/*--- 2 Column Form Styles Start ---*/
#form-left-half {width: 47%;float: left;margin-right:6%;}
#form-right-half {width: 47%;float: left;}
 .clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
#form-right-half input {margin-top: 59px;}
.form-clearfix {display:block;}
/*--- 2 Column Form Styles End ---*/

#footer .dark .form-flat select option {color: #fff;}
#footer .wpcf7 select[name="Space-type"]{color: rgba(255, 255, 255, 0.59)!important;}
#footer .wpcf7 select[name="Space-type"] option { color:#354475!important; background-color:#fff!important; }

.row.page-gallery .box-text.text-left {display: none;} /* remove gallery caption over the image  BD */
.mfp-title {font-size: 20px;font-weight: 900;}



/* --- ELEMENT CHANGES ---*/

.title-main {
    color: #e1e1e1;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
	margin: 5px;
    padding: 5px 3px;
}


/*  --- Copywrite area changes ---  */

.show-on-mob {display:none;}	
.show-on-m .button.secondary.header-button {margin-top: 10px;}
footer .pay-img {margin-bottom:0px!important;}
.links.footer-nav.uppercase {margin-bottom: 7px;padding-bottom: 8px;padding-top: 8px;} /* lign up bottom footer */

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
@media only screen and (max-width: 600px) {

}
@media only screen and (max-width: 1920px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.show-on-m {display:none;}

}
@media only screen and (max-width: 849px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}
@media only screen and (max-width: 650px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.ttshowcase_rl_title.reviewer {width: inherit;}
}

@media only screen and (max-width: 573px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 542px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.map-inner {display:none;}

}
@media only screen and (max-width: 481px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 380px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.show-on-m {display:block; text-align:center;}
.hide-on-m {display:none;}
.hide-on-m {display:none;}
.home-top-m-box {text-align:center!important;}
#home-welcome {font-size: 100%; font-weight: normal; letter-spacing: 1px;}
}
